
Redmine - Patch #3970

[PATCH] proper content type for plain text mails

2009-10-05 05:43 - Nobuhiro IMAI

Status: Closed Start date: 2009-10-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 0.9.0   

Description

After r2887, all notification emails have Content-Type: multipart/alternative,

even if the setting of plain_text_mail is on.

This is a bit annoy, and using CT: text/plain is fine for me.

Thanks,

Associated revisions

Revision 2961 - 2009-10-24 13:57 - Jean-Philippe Lang

Sets proper content type for plain text mails (#3970).

History

#1 - 2009-10-24 13:52 - Jean-Philippe Lang

- Category set to Email notifications

- Status changed from New to Closed

- Target version set to 0.9.0

Patch applied in r2961. Thanks.
